### Hierarchy

- GameToPlayerEvent

### Implements

- IEvent

## Index

### Constructors

- constructor

### Properties

- message
- name

## Constructors

### constructor

- new GameToPlayerEvent(message: Messages.GameToPlayerMessage): GameToPlayerEvent

- - Defined in Events.ts:47

  #### Parameters

  - ##### message: Messages.GameToPlayerMessage

  #### Returns GameToPlayerEvent

## Properties

### message

message: Messages.GameToPlayerMessage

Implementation of IEvent.message

- Defined in Events.ts:48

### name

name: Game__Player

Implementation of IEvent.name

- Defined in Events.ts:47

Generated using TypeDoc